/* CSS Document */

html, body {
margin:0;padding:0;
background-repeat:repeat;
}

body {
background-color:#5ea8eb;
background-image:url(../images/motif.gif);
background-repeat:repeat-x;
background-attachment:fixe;
font: 76% arial,sans-serif;
text-align:center;
}

a {
display:block;
color:#981793;
padding:10px;
}

a img {
border:0;
}

	/* TITRE ELTR BANDEAU */
h1{
font-family:Arial, Helvetica, sans-serif;
font-size:24px;
line-height:35px;
letter-spacing:0.2em;
text-shadow: 0px 0px 9px #777; 
color: #fff;
margin-left:200px;
padding-top:40px;
padding-left:10px;
color: #fff;
margin-top:-40px
}

	/* TITRE BLOC PAGE ACCUEIL */

	h2 {
display:inline-block;
color:#FFFFFF;
font-size:2em;
padding-left:5px;
padding-bottom:5px;
margin-bottom:0px;
margin-top:0px;
}



	/* TITRE PAGE ARTICLE ET RUBRIQUE */

H3 {
margin-top:7px;
font-size:18px;
background-color:#000033;
color:#fff;
width:100%;
padding:5px;
}

	/* SOUS-TITRE PAGE RUBRIQUE */
h4 {
background-image:url(../images/puce-rubrique.gif);
background-repeat:no-repeat;
padding-left:15px;}


	/* page article et rubrique */

#hierarchie {
font-size:0.8em;
}

#article {
margin-left:8px;
text-align:justify;
margin-right:20px;
}

#rubrique {
margin-left:8px;
text-align:justify;
margin-right:20px;
}



	/* HEADER */

div#header {
background-color:#000033;
background-image:url(../images/bandeau1.jpg);
background-repeat:no-repeat;
/*margin-right:8px;*/
height:186px;
}

#SmallNav {
float:right;
color:#ffffff;
margin-right:8px;
margin-top:-8px;
font-size:10px;
font-weight:bold;
}

#SmallNav a {
display:inline-block;
color:#ffffff;
text-decoration:none;
}

#SmallNav a:hover {
text-decoration:none
color:#ff6666;
}

.logovide {
float:left;
}
.logoelita {
float:right;
padding-top:-180px;
margin-top:-175px;
margin-right:10px;
}


/* BANDEAU NEWS */

	#HomeNews {
	background-image:url(../images/FlecheNews.gif);
	background-repeat:no-repeat;
	margin-left:50px;
	border:solid #000033 1px;
	width:800px;
	padding-top:5px;
	padding-bottom:2px;
	}  
	

	#HomeNews a {
	display:inline;
	color:#000033;
	text-decoration:none;
	}
	
	#HomeNews a:hover {
	display:inline;
	color:#000033;
	text-decoration:underline;
	}
	
	#HomeNews a:visited {
	display:inline;
	color:#000033;
	text-decoration:none;
	}
	
	#HomeNews a:visited:hover {
	display:inline;
	color:#000033;
	text-decoration:none;
	}
	
	
	
	
		
				/* pour ie ezt firefox*/
				#HomeNews, x:-moz-any-link, x:default {
				background-image:url(../images/FlecheNewsF.gif);
				background-repeat:no-repeat;
				padding-bottom:0px;
				}
				
				*+html #HomeNews {
				padding-bottom:8px;
				}
		

				*+html .marquee{
				padding-left:80px;
				}
			
				.marquee {
				margin-left:80px;
				}

  /* container*/
  
  
div#container{
text-align:left;
}

div#container{
background-color:#FFFFFF;
/*background-image:url(../images/motifcontenaire.gif);*/
width:903px;
margin:0 auto;
padding:0;
}

	/* grande navigation */

#menu {
background-color:#ff3333;
width:901px;
}

	/* content*/
	
div#content p {
line-height:1.4
}

div#content {
float:left;
width:620px;
margin-top:20px;
}

#content a {
display:inline;
color:#990000;
text-decoration:none;
padding:0;
}

#content a:hover {
color:#990000;
text-decoration:underline;
}



	/* BOITES SOMMAIRE */
	
	

	#NewsBoite {
	background-color:#FFFFFF;
	margin-right:10px;
	height:160px;
	margin-top:0px;
	}
	
	.NewsChapo {
	font-size:10px;
	}
	
	.NewsTitre{
	display:inline-block;
	color:#990000;
	font-size:0.8em;
	margin-left:2px;
	}
	
	#NewsBoite li {
	list-style-type:square;
	margin-left:15px;
	padding-left:0px;
	margin-bottom:5px;
	}
	
	#NewsBoite a  {
	text-decoration:none;
	color:#000033;
	padding:2px;
	}
	
	#NewsBoite a:visited {
	text-decoration:none;
	color:#000033;
	padding:2px;
	}
	
	#NewsBoite a:hover {
	text-decoration:underline;
	color:#000033;
	}
	
	
#boite1 {
background-color:#6699cc;
float:left;
width:297px;
height:205px;
margin-left:5px;
margin-right:5px;
margin-bottom:10px;
padding-left:5px;
border-right:solid #cccccc 3px;
border-bottom:solid #cccccc 3px;
} 

#boite2 {
background-color:#6699cc;
float:inherit;
width:297px;
height:205px;
margin-bottom:8px;
padding-left:5px;
border-right:solid #cccccc 3px;
border-bottom:solid #cccccc 3px;

}



/*#boite1 p {
background-color:#FFFFFF;
margin-left:5px;
margin-right:8px;
height:150px;
margin-top:0px;
}

#boite2 p {
background-color:#FFFFFF;
margin-left:5px;
margin-right:10px;
height:150px;
margin-top:0px;
}*/


	/* extra */
	
div#extra{
background-image:url(../images/degradegris.gif);
background-repeat:repeat-x;
/*background-repeat:no-repeat;
background-position:center;*/
background-color:#cccccc;
clear:both;
text-align:center;
/*width:95%;*/
height:80px;
margin-bottom:20px;

/*border-right:#999999 solid 2px;*/ 
border-top:#999999 solid 1px;
border-bottom:#999999 solid 1px;
margin-left:15px;
margin-right:20px;
} 

div#extra li {
list-style:none;
float:left;
margin-top:10px;
padding:0;
margin-left:80px;
}






	/* footer */
	
	

div#footer{
clear:both;
width:901px;
border-top:solid 1px  #000033;
color: #000033;
text-align:center;
font-size:10px;
font-weight:bold;
}
div#footer p{
margin:0;
padding:5px 10px
}


#footer a {
display:inline-block;
color:#000033;
text-decoration:none;
}

#footer a:hover {
text-decoration:underline;
}

#footer a:visited {
text-decoration:none;
}



/* formulaire */

SELECT {
margin:30px;
}

.option {
border:1px solid #000033;
background-color:#CCCCCC;
}

#article table a {
color:#000033;
font-weight:bold;
}

#article table a:hover {
text-decoration:underline;
color:#000033;
}

#article table a:visited {
text-decoration:none;
color:#000033;
}

#article table a:visited:hover {
text-decoration:underline;
color:#000033;
}
